# -*- coding: utf-8 -*-

from django.shortcuts import render


def user_agreement(request):
    return render(request, 'page/user_agreement.html', {})


def contact_us(request):
    return render(request, 'page/contact_us.html', {})


def lensman_price(request):
    return render(request, 'page/lensman_price.html', {})
